a {
  text-decoration: underline;
}
a.signOut {
  color: red;
  display: block;
  text-align: right;
}
a.signUp {
  display: block;
  text-align: right;
}

h1 {
  font-size: 45px;
  text-align: center;
  display: block;
}

div {
  text-align: center;
  display: block;
}
